body{
   margin: 0px; 
	padding:0px;
	background-color: #eaedb7;
}

#container
{
	text-align: left;
	width: 950px;
	margin: 0px auto;
	padding: 0px;
	background-color: white;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: black;
	border-left: thin solid olive;
	border-right: thin solid olive;
}

#header 
{
height: 190px;
}

#navbar
{
	height: 30px;
	width: 100%;
	border-bottom: solid #a3a868 1px;
	background-color: white;
	position: relative;
	bottom: 3px;
}

#navbar ul
{
	margin: 0px;
	margin-left: 20px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 30px;
	white-space: nowrap;
	float: left;
}

#navbar li
{
   display: inline;
   list-style-type: none;
}

#navbar a 
{
	padding: 5px 15px;
	color: #3fa6a6;
	text-decoration: none;
}

#navbar a:hover
{
	color: teal;
}

#breadcrumb
{
	padding-left:15px;
	padding-bottom:10px;
	color: #676550
}

#breadcrumb a
{
	color: #676550;
	text-decoration: none;
}

#breadcrumb a:hover
{
	color: #8d8a6f;
}

#home .home, #collection .collection, #history .history, #research .research,
#support .support, #milproduction .history, #shop .shop, #contact .contact, #visitorinfo .home,
#comproduction .history, #faq .research, #factsheets .research, #latestnews .support, 
#events .support, #friends .support, #donations .support, #researchhelp .support, #projects .support
{
	color: maroon;
}

#content
{
	width: 698px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom:20px;
	float: left;
	line-height: 1.5em;
}

#content_wide
{
	width: 910px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom:20px;
	float: left;
	text-align: justify;
	line-height: 1.5em;
}

#rightpanel
{
	width: 195px;
   padding-left: 8px;
	padding-right: 2px;
	float: right;
	margin-right: 5px;
	background-color: #cccf96;
	font-size: 8pt;
	border-top: 3px solid olive;
}

#toc
{
	clear: both;
}

#toc_container 
{
	width: 700px;
   height: 250px;
	font: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left: auto;
	margin-right: auto;
}

.toc_column
{
	float: left;
	width: 350px;
}

.toc_column li
{
	width: 350px;
}

.toc_column li a
{
   color: teal;
	text-decoration: none;
	border-left: 2px;
	line-height: 19px;
}

.toc_column li a:hover
{
	color: #676550;
}

#sections
{
   float: left;
   width: 310px;
   margin: 20px 0px 15px 15px;
   padding: 10px;
   text-align:left;
   background-color: #cccf96;
   border-top: 3px solid olive;
}

#sectionswhitecontainer4
{
	width: 950px;
	height:240px;
	clear: both;
}

#sectionswhitecontainer2
{
	width: 698px;
	clear: both;
}

#sectionswhite4
{
   float: left;
   width: 170px;
   margin: 0px 0px 0px 15px;
   padding: 0px 20px 0px 20px;
   text-align: left;
}

#sectionswhite2
{
   float: left;
   width: 280px;
   margin: 0px 0px 0px 15.5px;
   padding: 0px 20px 0px 20px;
   text-align: left;
}

.leftpic
{
	float: left;
	padding-right: 10px;
	height: 135px;
	width: 180px;
}

.rightpic
{
	float: right;
	padding-left: 10px;
	height: 135px;
	width:180px;
}

.rightpiclg
{
	float: right;
	padding-left: 30px;
	padding-top:10px;
	height: 225px;
	width: 290px;
}

.panelpic
{
	padding-bottom: 5px;
}

p.caption
{
	font-size: .89em;
	font-style: italic;
}

#lefttextbox
{
	width: 350px;
	float: left;
}

h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: maroon;
}

h2 
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 11pt;
	font-weight: bold;
   color: maroon;
	margin-bottom: 4px;	
}

h3
{
 	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-decoration: none;
   color: maroon;
	margin-bottom:4px;
}

h1.panel
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Maroon;
	font-size: 10pt;
	font-weight: bold;
}

h2.panel
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: ##cccf96;
	font-size: 8pt;
}

p.panel
{
		font-size: 8pt;
}

a.panel
{
	text-align: left;
}

p
{
	margin-top: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: black;
}

p.olive
{
	color: olive;
	font-weight: bolder;
	font-style: italic;
}

a
{
	font-size: 1em;
	font-weight: bold;
	color: teal;
	text-decoration: none;
	text-align: left;
}

a:hover
{
color: #676550
}

ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
	}
	
ol
{
	margin-left: 0;
	padding-left: 2em;
}

li.spaced
{
	padding-bottom: 6px;
}

#footer
{
	height: 250px;
	clear: both;
	padding: 2px 0 0 0;
	background-color: #676550;
	border-top: 3px solid maroon;
}

#footer_container 
{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 10px 0;
}

.footer_column
{
	float: left;
	width: 220px;
}

#footer .last
{
	width: 200px;
	margin-right: 30px;
	float: right;
}

.footer_column li
{
	width: 195px;
	color: maroon;
   font: normal bold 12pt Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.footer_column li a
{
   color: #3fa6a6;
	font: normal bold 12pt Arial, Helvetica, sans-serif;
	font-size:14px; 
	text-decoration: none;
   line-height: 20px;
}

.footer_column li a:hover
{
	color: #cccf96;
}

a[href $='.pdf'] 
{
   padding-right: 18px;
   background: transparent url(images/icon_pdf.gif) no-repeat center right
}

a[href ^="mailto:"]
{
   padding-right: 20px;
   background: transparent url(images/icon_mail.gif) no-repeat center right
}